EXPIRY(1)

NOME
expiry - controlla e fa rispettare la scadenza della password

SINOSSI

expiry opzione

DESCRIZIONE

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

OPZIONI

The options which apply to the expiry command are:

-c, --check
    Controlla la scadenza della password dell'utente corrente.

-f, --force
    Forza un cambio di password se l'utente corrente ha una password scaduta.

-h, --help
    Mostra un messaggio di aiuto ed esce.

FILE

/etc/passwd
    Informazioni sugli account utente.

/etc/shadow
    Informazioni sicure sugli account utente.

VEDERE ANCHE

passwd(5), shadow(5).